Was ist schon alles “P3D 2.5 ready”?

news_P3D25

Nachfolgend wollen wir auflisten, was schon alles für Prepar3D v2.5 kompatibel gemacht wurde:

ORBXlibs 150215 (und damit auch FTX Global und alles Weitere)

PMDG 777 P3D

Active Sky Next

Estonian Migration Tool

Vox ATC

FS Global

Flight1 GTN 650/750

FSDreamteam GSX

Aerosoft Bronco OV10

FS Global Real Weather v1.7 #29

FSUIPC 4.939

SimLauncherX

simStarter in Beta

MyTrafficX ist in Arbeit

 

Diese Liste erhebt keinen Anspruch auf Vollständigkeit, sondern soll unseren Lesern einen Service bieten. Weitere Patches für v2.5 bitte gerne in den Kommentaren oder per Mail. Wir werden diese in die Liste aufnehmen. Herzlichen Dank!

 

22 Comments
Inline Feedbacks
Alle Kommentare anzeigen

Die neue Orbx-Library erlaubt es, ALLE Szenerien, die von Orbx für den P3D2 freigegeben wurden, zu installieren. Mit FTX-Global kann man loslegen, danach die Regionen und die Flugplätze.

FS Global Real Weather v1.7 #29 ist ebenfalls v2.5 tauglich.

FSUIPC4 4.939 ist ebenfalls V2.5 ready 😉

http://www.schiratti.com/dowson.html

Und nicht wundern: Im Forenbeitrag steht “Build 5227”, gemeint ist aber “Build 5527”. 🙂

SimLauncherX ist auch V2.5 ready.

Danke für diesen Service!

vielen Dank… 🙂

Weiß jemand wie es mit den Aerosoft Airbussen steht ?!

bei mir läuft der A320/21 (der neue nicht extended) bis jetzt ohne Probleme

Der neue A319 (1.21) hat bei mir auf dem ND keine Anzeige der Runways, nur einen *

Bei mir V1.21 A320/21 zeigt die RWY an, weiter hin keine Probleme.

Fs Earth (http://www.wideview.it/) funktioniert – zumindest nach händischer Einbindung in die dll.xml (Installation nicht versucht)
OpusFSI in der aktuellen Version (4.47.3) funktioniert.

PMDG 777 ist nur bis V2.4x kompatibel – siehe deren Shop!!!

(…)*Product tested with Lockheed Martin Prepar3D v2.2-v2.4. Compatibility information with Prepar3D versions will be updated as new Prepar3D versions are made available, and may require software updates depending upon changes made by Lockheed Martin Corporation. (…)

Läuft auch in 2.5 bei mir und allen anderen wohl auch. So wie ich das obige interpretiere steht da ja auch das es mit neueren P3D Version so lange kompatibel ist bis das Gegenteil Angekündigt wird, so das nicht jede Woche die Seite geändert werden muss.

This is compatible only with Lockheed Martin’s Prepar3D. (v2.2.x – v2.4.x)

Mögliche Updates hin oder her, PMDG schreibt an mindestens drei Stellen “This is compatible only with Lockheed Martin’s Prepar3D. (v2.2.x – v2.4.x)”

– die sollten schon wissen, was sie auf ihrer webpage posten, oder?

simstarter 2.6.01 mit ASN Funktion ist ready for download, einfach rüberbügeln…